Support

  1. stuart
  2. Presales Question
  3. Tuesday, November 10 2020, 05:31 PM
  4.  Subscribe via email
Big website with 40K users. We are receiving an error:
PHP Warning: Declaration of JsnModelField::delete($pks) should be compatible with Joomla\CMS\MVC\Model\AdminModel::delete(&$pks) in E:\inetpub\sitename\administrator\components\com_jsn\models\field.php on line 13

Can we upgrade to the latest version without issue?
Thanks,
Stuart Patterson
admin Accepted Answer
Admin
Hi,
Can we upgrade to the latest version without issue?
Normally yes, but a due to a very old old version we recommend to make a backup....Also please read upgrade notes at:
- http://docs.easy-profile.com/index.php/article/upgrade-1x-2x
- http://docs.easy-profile.com/index.php/article/upgrade-version-23
  • Page :
  • 1


There are no replies made for this post yet.
However, you are not allowed to reply to this post.

Request Support

Support is currently Offline

Support Availability

Working days: Monday to Friday. The support staff is not available on weekends; in the most of cases tickets will not be answered during that time.

Reply time: Depending on the complexity of your support issue it's usually between a few minutes and 24 hours for paid members and about one week for free members. When we expect longer delays we will notify you.

Guidelines

Before you post: read the documentation and search the forums for an answer to your question.

When you post: include Site Details if you request a support (you can use the form below the reply in Site Details tab).

Auto Solved Question: If after a week the author of the post does not reply to a request by moderator, the question will be marked as resolved.

Language: only English

Search Users

Easy ProfileĀ® is not affiliated with or endorsed by Open Source Matters or the Joomla Project. Joomla is Free Software released under the GNU/GPL License.